  BODY,   TD { font-family: "Book Antiqua", "Bookman Old Style", serif; }
  H1, H2, H3 { text-align: center; text-decoration: underline; }
  H1, H2, H3 { text-align: center; text-decoration: underline; }
  .tdloc     { padding: 1em; font-family: arial, verdana, sans-serif; font-size: 13; }
  .noirbleu  { font-size: 18; color: blue; font-weight: bold; padding: 1em;
               border: thin solid black; text-align: center; vertical-align: middle; }
  .tdgen,
  .tdcite    { font-size: 16; text-align: justify; padding: 0.5em; }
  .tdgen     { border: thin solid blue; margin: 1em; }
  .lettrine  { font-weight: bold; font-style: italic;
               color: #FFFFC0; background-color: black; font-size: 150%; }
  .reactions { font-family: arial, verdana, sans-serif; font-size: 12;
               border-top: thin solid black; padding-top: 1em; }
  .tdimg,
  .signe     { font-family: arial, verdana, sans-serif; font-size: 12; }
  .note      { font-size: 85%; font-family: "Times New Roman",  serif; }
  .tdimg     { padding: 0.2em; font-size: 12; }
  .tit,
  .stit      { font-weight: bold; text-align: left; }
  .tit       { font-size: 21; }
  .titre       { font-size: 24; font-weight: bold; text-align: center; }
  TABLE      { border: thin solid black; }
  .tdcite    { background-color: BurlyWood; }
  .apn,
  .indi,
  .expo      { font-size: 60%; }
  .apn,
  .expo      { vertical-align: super; }
  .indi      { vertical-align: sub; }

